compatibilità P3DV4 e V5

Lockheed Martin ci offre Prepar3D v4 e v5 ora native per sistemi a 64 bit e compatibili con VR. Prepar3D coinvolge gli utenti in una formazione immersiva attraverso ambienti realistici. Ideale per istruzione commerciale, accademica, professionale o militare.
Avatar utente
albe31
Messaggi: 159
Iscritto il: 22 aprile 2018, 19: 04
Contatto:

compatibilità P3DV4 e V5

Post non letto by albe31 »

Ciao personale Rikoooo,

Mi scuso se questo post è in doppia con quello che ho pubblicato sul forum di Frenc, ma non ho avuto una risposta ...

Nelle pagine di download dei pacchetti di aerei per P3D, Ho visto che molti di loro sono ora compatibili con P3DV5.
Ne ho installati molti sotto P3DV4.5 così Volevo averli disponibili anche sotto P3DV5.

Ho scaricato una versione "fresca" di un pacchetto (grazie all'opzione Jumbo) e ho provato a installarlo sotto P3DV5.

Il programma di installazione ha rilevato entrambe le versioni di P3D, Così ho scelto P3DV5 per eseguire l'installazione e ho ricevuto il messaggio "questo pacchetto è stato rilevato e deve essere disinstallato prima... "
PROBLEMA:
Voglio mantenerlo funzionale sotto P3DV4
E voglio renderlo disponibile une P3DV5

C'è un mezzo per ottenere un pacchetto (o un aereo o uno scenario ...) contemporaneamente nelle versioni V4 E V5 ?

Grazie per l'interesse che darai alla mia richiesta.
"albe31"
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configurazione: WIN10, 64 bit. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timone
sito web: https://simu.alain-bettan.fr

Nitrical
Messaggi: 14
Iscritto il: 01 maggio 2016, 23: 06

compatibilità P3DV4 e V5

Post non letto by Nitrical »

Non so se ci sono molte differenze tra V4 e V5. Tranne qualche bigiotteria che, da quello che ho letto in alcune recensioni, non è completamente risolto.
Non avevo intenzione di aggiornare di nuovo. Soprattutto con il prossimo FS2020 e ho aggiornato da FSX a P3DV4.5 meno di un anno fa.

Tuttavia, per tornare alla tua domanda:
Ho installato il double in FSX e P3DV4.5 semplicemente facendo clic su entrambi. Ha funzionato bene prima.


Tuttavia, se ci sono differenze, penso che puoi fare quanto segue:
Scegli un'installazione manuale.
Crea ad esempio un temprary P3DCartella V5 aircarft e a P3DCartella V4 Aircraft nei documenti o in qualsiasi luogo in cui è possibile raggruppare il P3D Download.
- Avvia l'exe.
- Scegli l'installazione manuale
- Seleziona il P3DCartella V5 se si desidera installare un modello V5 e creare anche una sottocartella in quella directory con il nome dell'aereo.
- Che installare in quella cartella specifica.
- Successivamente puoi copiare i contenuti sul tuo principale P3DPercorso V5. (Tenendo presente che i contenuti delle cartelle come suoni / effetti / aeroplani ecc. Devono essere posizionati in modo diverso e nella cartella corretta)

Una volta copiato, è possibile reinstallarlo in modo simile in P3DV4.5 o anche FSX. L'installazione nella cartella temporanea non sarà più disponibile, ma la copia rimarrà.

Questo è un po 'come ho installato alcuni modelli, mentre ho modificato alcuni degli aerei un po' di più a mio piacimento. Meno problemi quando devi reinstallare il simulatore completo.

Avatar utente
albe31
Messaggi: 159
Iscritto il: 22 aprile 2018, 19: 04
Contatto:

compatibilità P3DV4 e V5

Post non letto by albe31 »

Grazie per la risposta, ma penso che il bug possa essere corretto facilmente dai creatori del programma di installazione quando testano una precedente installazione del pacchetto.

Tra aerei, scenari, programmi di utilità ... Ho installato dozzine di pacchetti P3D V4.5.
Come hai detto prima, le directory coinvolte non sono solo i simobject / aeroplani, ma altri come suoni, effetti, indicatori ... alla radice dell'installazione della versione.

Se avessi scelto di installare manualmente tutti i miei pacchetti, il tempo necessario per farlo sarebbe eccessivo ...

Questo spiega la mia chiamata al supporto.

Grazie ancora, buon volo.
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Configurazione: WIN10, 64 bit. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK proflight, multipanel, radiopanel, timone
sito web: https://simu.alain-bettan.fr

Nitrical
Messaggi: 14
Iscritto il: 01 maggio 2016, 23: 06

compatibilità P3DV4 e V5

Post non letto by Nitrical »

A può seguire quella logica, ma solo per un po '.

Devi ricordare che questi modelli sono gratuiti. Il team di Rikooo impiega già parecchio tempo nell'aggiornamento e nella regolazione di questi modelli e nella preparazione di un semplice programma di installazione con un clic che possiamo utilizzare.

È gratuito, è facile. Una piccola soluzione da sola non dovrebbe essere così difficile.

Rispondi

Ritornare a "Prepar3D v4 e v5 (64 bit) "